*{
    margin: 0;
    padding: 0;
}
html{
  background-color: #e5e5e5;
}
body{
    font-family: 'Rubik', sans-serif;
    /* font-family: 'Lato', sans-serif; */
}
@font-face {
    font-family: 'Font Awesome 5 Brands';
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/font-awesome/fa-brands-400.eot");
    src: url("../fonts/font-awesome/fa-brands-400.eot?#iefix") format("embedded-opentype"), url("../fonts/font-awesome/fa-brands-400.woff2") format("woff2"), url("../fonts/font-awesome/fa-brands-400.woff") format("woff"), url("../fonts/font-awesome/fa-brands-400.ttf") format("truetype"), url("../fonts/font-awesome/fa-brands-400.svg#fontawesome") format("svg"); 
  }
  @font-face {
    font-family: 'Font Awesome 5 Free';
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/font-awesome/fa-regular-400.eot");
    src: url("../fonts/font-awesome/fa-regular-400.eot?#iefix") format("embedded-opentype"), url("../fonts/font-awesome/fa-regular-400.woff2") format("woff2"), url("../fonts/font-awesome/fa-regular-400.woff") format("woff"), url("../fonts/font-awesome/fa-regular-400.ttf") format("truetype"), url("../fonts/font-awesome/fa-regular-400.svg#fontawesome") format("svg"); 
  }
  @font-face {
    font-family: 'Font Awesome 5 Free';
    font-style: normal;
    font-weight: 900;
    src: url("../fonts/font-awesome/fa-solid-900.eot");
    src: url("../fonts/font-awesome/fa-solid-900.eot?#iefix") format("embedded-opentype"), url("../fonts/font-awesome/fa-solid-900.woff2") format("woff2"), url("../fonts/font-awesome/fa-solid-900.woff") format("woff"), url("../fonts/font-awesome/fa-solid-900.ttf") format("truetype"), url("../fonts/font-awesome/fa-solid-900.svg#fontawesome") format("svg"); 
  }

  ::-moz-selection {
    background-color: #ed1b24;
    color: #ffffff;
  }
  ::selection {
    background-color: #ed1b24;
    color: #ffffff;
  }

  .form-control{
    border: 1px solid #ced4da; 
  }
  .form-control:focus{
    border-color: #ed1b23;
  }
  .app-search{
    padding: 0px;
    padding-bottom: 10px;
  }
  .app-search__input {
    background-color: #ffffff;
    border: 1px solid rgba(0, 0, 0, 0.125);
    font-weight: 500;
    padding-right: 10px;
    min-width: 300px;
    transition: 0.3s all ease-in-out;
}
.app-search__input:focus {
    border: 1px solid #ed1b23;
    outline: none;
    box-shadow: none;
    transition: 0.3s all ease-in-out;
}

/* ==================< Navbar Part Starts >================= */
.app-sidebar__toggle:before{
  display: none;
}
.app-sidebar__toggle:focus, .app-sidebar__toggle:hover{
  background-color: rgba(0, 0, 0, 0.1);
}
.app-header__logo:focus, .app-header__logo:hover{
  outline: none !important;
}
.app-header__logo{
  background-color: #ed1b24;
}
.app-header{
  background-color: #222d32;
}
.app-menu__item{
  border-top: 1px solid #222d32;
  border-bottom: 1px solid #222d32;
}
.app-menu__item.active{
  background: #ed1b24;
  border-left-color: #ffffff;
}
.app-menu__item:hover, .app-menu__item:focus{
  background: #ed1b24;
  border-left-color: #ffffff;
  color: #fff;
}
.app-menu__item:focus {
  background: #ed1b24;
  border-left-color: #ffffff;
  color: #fff;
}
.treeview.is-expanded [data-toggle='treeview'] {
  border-left-color: #ffffff;
  background: #ed1b24;
}
.treeview-item{
  padding-left: 50px;
}
.dropdown-item{
  transition: 0.3s all ease-in-out;
}
.dropdown-item:hover, .dropdown-item:focus, .dropdown-item.active, .dropdown-item:active{
  background-color: #ed1b24;
  outline: none !important;
  transition: 0.3s all ease-in-out;
  color: #fff;
}
/* ===================< Navbar Part Ends >================== */



/* ==================< Breadcrubs Part Starts >================= */
.breadcrumb-item+.breadcrumb-item{
  padding-left: 0px;
}
.breadcrumb-item.active{
  color: #222d32b5;
}
.breadcrumb-item a{
  color: #222d32;
  opacity: 1;
  text-decoration: none !important;
  transition: 0.3s all ease-in-out;
}
.breadcrumb-item a:hover{
  color: #ed1b24;
  text-decoration: none !important;
  transition: 0.3s all ease-in-out;
}
/* ===================< Breadcrubs Part Ends >================== */



/* ==================< Dashboard Part Starts >================= */
.widget-small{
  border: 1px solid #ed1b24;
}
.widget-small .icon{
  background-color: #ed1b24 !important;
}
/* ===================< Dashboard Part Ends >================== */



/* ==================< Home Part Starts >================= */
a.btn.btn-light.btn-sm.btn-edit {
  float: right;
  border: 1px solid #00000050;
  border-radius: 30px;
  padding: 10px 13px;
  color: #000000;
  background-color: #ffffff;
  transition: 0.3s all ease-in-out;
}
a.btn.btn-light.btn-sm.btn-edit:hover{
  box-shadow: none;
  background-color: #ed1b24;
  border-color: #ed1b24;
  color: #ffffff;
  transition: 0.3s all ease-in-out;
}

a.btn.btn-light.btn-sm.btn-create {
  float: right;
  border: 1px solid #00000050;
  border-radius: 30px;
  padding: 10px 14px;
  color: #000000;
  background-color: #ffffff;
  transition: 0.3s all ease-in-out;
}
a.btn.btn-light.btn-sm.btn-create:hover{
  box-shadow: none;
  background-color: #ed1b24;
  border-color: #ed1b24;
  color: #ffffff;
  transition: 0.3s all ease-in-out;
}
a.btn.btn-light.btn-sm.btn-create:focus{
  box-shadow: none;
}

a.btn.btn-light.btn-sm.btn-view {
  border: 1px solid #00000050;
  border-radius: 30px;
  padding: 5px 8px;
  color: #000000;
  background-color: #ffffff;
  transition: 0.3s all ease-in-out;
}
a.btn.btn-light.btn-sm.btn-view:focus,
a.btn.btn-light.btn-sm.btn-view:active,
a.btn.btn-light.btn-sm.btn-view:hover{
  box-shadow: none;
  background-color: #ed1b24;
  border-color: #ed1b24;
  color: #ffffff;
  transition: 0.3s all ease-in-out;
}
a.btn.btn-light.btn-sm.btn-delete {
  border: 1px solid #00000050;
  border-radius: 30px;
  padding: 5px 9px;
  color: #000000;
  background-color: #ffffff;
  transition: 0.3s all ease-in-out;
}
a.btn.btn-light.btn-sm.btn-delete:focus,
a.btn.btn-light.btn-sm.btn-delete:active,
a.btn.btn-light.btn-sm.btn-delete:hover{
  box-shadow: none;
  background-color: #ed1b24;
  border-color: #ed1b24;
  color: #ffffff;
  transition: 0.3s all ease-in-out;
}

.home-part{
  background: #fff;
  padding: 20px 7px 20px 20px;
  border-radius: 5px;
}
.home-part .page-caption h6.veechi-moto {
  font-weight: 600;
  opacity: 0.7;
  font-size: 1rem;
  font-family: 'Lato', sans-serif;
}
.home-part .page-caption h1.veechi-welcome {
  text-transform: uppercase;
  font-size: 28px;
  padding-top: 30px;
  font-family: 'Quicksand', sans-serif;
  font-weight: 500;
}
.home-part .page-caption h1.veechi-welcome span{
  /* display: block; */
  font-size: 40px;   
  font-weight: 600;
}
.home-part .page-caption h1.veechi-welcome span.veechi{
  color: #ed1b24;    
  font-weight: 600;
}
.home-part .page-caption h1.veechi-welcome span.tech{
  color: #212529;
}
.home-part .page-caption p.veechi-info {
  opacity: 0.8;
  font-family: 'Quicksand', sans-serif;
  /* font-weight: 500; */
  text-align: justify;
}
.home-part .page-caption a.btn.btn-success.btn-lg.btn-block.btn-custom {
  border-radius: 30px;
  background: #ed1b24;
  border-color: #ed1b24;
  font-weight: 500;
}
.home-part .page-caption a.btn.btn-success.btn-lg.btn-block.btn-custom:hover {
  box-shadow: none;
}
.home-part .page-caption a.btn.btn-outline-success.btn-lg.btn-block.btn-outline-custom {
  border-radius: 30px;
  border-color: #ed1b24;
  color: #ed1b24;
  font-weight: 500;
}
.home-part .page-caption a.btn.btn-outline-success.btn-lg.btn-block.btn-outline-custom:hover,
.home-part .page-caption a.btn.btn-outline-success.btn-lg.btn-block.btn-outline-custom:focus,
.home-part .page-caption a.btn.btn-outline-success.btn-lg.btn-block.btn-outline-custom:active {
  border-radius: 30px;
  border-color: #ed1b24;
  background-color: #ed1b24;
  color: #fff;
  font-weight: 500;
  box-shadow: none;
}
.btn-success:not(:disabled):not(.disabled).active:focus, 
.btn-success:not(:disabled):not(.disabled):active:focus, .show>.btn-success.dropdown-toggle:focus, .btn-success.focus, .btn-success:focus{
  box-shadow: none;
}
.btn-outline-success:not(:disabled):not(.disabled).active, .btn-outline-success:not(:disabled):not(.disabled):active, .show>.btn-outline-success.dropdown-toggle, .btn-outline-success.focus, .btn-outline-success:focus{
  background-color: #ed1b24;
  border-color: #ed1b24;
  color: #ed1b24;
  box-shadow: none !important;
}
.home-part .image-container{
  background-image: url("../images/header_image1.png");
  background-size: cover;
  background-size: 100%;
  background-repeat: no-repeat;
  height: 100vh;
}

/* Show */
.card-header {
  padding: 0.50rem 0.50rem;
  background-color: #ffffff;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.card-footer {
  padding: 0.50rem 0.50rem;
  background-color: #ffffff;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}
.btn-back{
  background-color: #ffffff;
  border: 1px solid rgba(0, 0, 0, 0.125);
  transition: 0.3s all ease-in-out;
}
.btn-back:hover,
.btn-back:focus,
.btn-back:active{
  color: #fff !important;
  background-color: #ed1b23;
  border: 1px solid #ed1b23;
  box-shadow: none !important;
  transform: none !important;
  transition: 0.3s all ease-in-out;
}
.btn-light.btn-back:not(:disabled):not(.disabled):active, 
.btn-light.btn-back:not(:disabled):not(.disabled).active, 
.show > .btn-light.btn-back.dropdown-toggle{
  color: #fff;
  background-color: #ed1b23;
  border: 1px solid #ed1b23;
  transition: 0.3s all ease-in-out;
}

.custom-btn{
  background-color: #ffffff;
  border: 1px solid rgba(0, 0, 0, 0.125);
  transition: 0.3s all ease-in-out;
}
.custom-btn:hover,
.custom-btn:focus,
.custom-btn:active{
  color: #fff;
  background-color: #ed1b23;
  border: 1px solid #ed1b23;
  box-shadow: none !important;
  transform: none !important;
  transition: 0.3s all ease-in-out;
}
.btn-light.custom-btn:not(:disabled):not(.disabled):active, 
.btn-light.custom-btn:not(:disabled):not(.disabled).active, 
.show > .btn-light.custom-btn.dropdown-toggle{
  color: #fff;
  background-color: #ed1b23;
  border: 1px solid #ed1b23;
  transition: 0.3s all ease-in-out;
}
/* ===================< Home Part Ends >================== */



/* ==================< Part Starts >================= */

/* ===================< Part Ends >================== */



/* ==================< Part Starts >================= */

/* ===================< Part Ends >================== */



/* ==================< Part Starts >================= */

/* ===================< Part Ends >================== */